/* 
    Document   : styles-large
    Created on : Nov 27, 2013, 3:23:05 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/
body {
    min-width:380px;
}

#main {overflow:auto;
       padding-bottom: 560px;}  /* must be same height as the footer */

#footer {position: relative;
         margin-top: -510px; /* negative value of footer height */
         height: 560px;
         clear:both;} 

#construction-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 370px;
    overflow: hidden;
}

#construction-sign-container img {
    width: 380px;
    position: relative;
    left: -23px;
}

#road-sign-container {
    width: 100%;
    position: absolute;
    bottom: 191px;
    text-align: center;
    height: 370px;
    z-index: -1;
    overflow: hidden;
}
#signpost {
    position: relative;
    left: -17px;
    width: 380px;
    height: auto;
}

#road-sign-signs {
    width: 100%;
    position: absolute;
    bottom: 120px;
    text-align: center;
    height: 510px;
}

#signs {
    width: 265px;
    display: inline-block;
    left: -7px;
    position: relative;
}

#signs img {
    width: 100%;
}

#signs a {
    display: inline-block;
    position:relative;
}

.sign1 {

}

.sign2 {
    top: -40px;
    left: 21px;
}

.sign3 {
    top: -66px;
    left: 38px;
}

#slideshow-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 560px;
}

#controls-container {
    width: 100%;
    position: absolute;
    bottom: 162px;
    text-align: center;
    height: 0px;
    z-index: 500;
}
#controls {
    position: relative;
    left: -123px;
}

#controls img {
    width: 17px;
    margin-right: 0px;
}

#slideshow {
    width: 333px;
    height: 184px;
    position: relative;
    left: -8px;
    top: 199px;
    display: inline-block;
}

.slideshow-item {
    width: 333px;
}

.fade-in {
    position: relative;
    top: -184px;
}

#header-social {
    width: 480px;
    margin-top: 0;
    height: 70px; 
}

#twisted-pixel-logo {
    display:none;
}

#twisted-pixel-logo-bottom {
    display:inline-block;
    position: absolute;
    bottom:0;
    right:0;
}

#twisted-pixel-logo-bottom img {
    width:100px;
}
#social-icons {
    top:10px;
}

#header-social {
    width: 100%;
}

#header-logo img {
    width: 100%;    
    max-width:461px;
}